builddir = /build
pkgbuild_sha256sum = 71c150fb412fdff2c790dd947a7c905d99d9225a34ee4ac84b6079ec2ce4ff07
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
